enableVersioning: true
entryTypes:
  276fc84e-974e-4c2d-8eda-d9db76f86e93:
    handle: contact
    hasTitleField: false
    name: Contact
    sortOrder: 1
    titleFormat: '{section.name|raw}'
    titleLabel: null
handle: contact
name: Contact
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: contact/index
    uriFormat: contact
type: single
